How can I reset the depositories and erase the bad ones?

sah0724

New Member
I installed gns3 on unbuntu and upgraded to 19.04 and have issues... how to fix and how to prevent?

: The repository 'http://archive.canonical.com/ubuntu multiuniverse Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'https://download.docker.com/linux/ubuntu eoan Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
N: Skipping acquire of configured file 'partner/binary-1386/Packages' as repository 'http://archive.canonical.com/ubuntu disco InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://us.archive.ubuntu.com/ubuntu eoan InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'restricted/binary-1386/Packages' as repository 'http://us.archive.ubuntu.com/ubuntu eoan InRelease' doesn't support architecture '1386'
W: Skipping acquire of configured file 'stable/source/Sources' as repository 'https://download.docker.com/linux/ubuntu disco InRelease' does not seem to provide it (sources.list entry misspelt?)
W: GPG error: http://dl.google.com/linux/chrome/deb stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 6494C6D6997C215E
E: The repository 'http://dl.google.com/linux/chrome/deb stable Release' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://ppa.launchpad.net/gns3/ppa/ubuntu eoan InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://archive.ubuntu.com/ubuntu eoan InRelease' doesn't support architecture '1386'
 


poorguy

Well-Known Member

sah0724

New Member
64 bit too
I'd recommend doing a clean fresh install and don't install gns3 which is where you stated you started having problems.

Here are some good choices for both 32 bit and 64 bit if needed depending on system specs.

Peppermint 10
https://peppermintos.com/2019/05/pep...t-10-released/

https://peppermintos.com/

https://peppermintos.com/previous/

MX-19
https://mxlinux.org/

https://mxlinux.org/download-links/

https://mxlinux.org/wiki/system/iso-download-mirrors/
I need gns3 for learning so I cannot do that yet, after I get the ccna then I'll uninstall.
 

sah0724

New Member
deb cdrom:[Ubuntu 19.04 _Disco Dingo_ - Release amd64 (20190416)]/ disco main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://us.archive.ubuntu.com/ubuntu/ eoan main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ disco main restricted

## Major bug fix updates produced after the final release of the
## distribution.
# deb http://us.archive.ubuntu.com/ubuntu/ eoan-updates main restricted
# deb-src http://us.archive.ubuntu.com/ubuntu/ disco-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
# deb http://us.archive.ubuntu.com/ubuntu/ eoan universe
# deb-src http://us.archive.ubuntu.com/ubuntu/ disco universe
deb-src [arch=amd64] http://us.archive.ubuntu.com/ubuntu/ disco-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
# deb http://us.archive.ubuntu.com/ubuntu/ eoan multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ disco multiverse
# deb http://us.archive.ubuntu.com/ubuntu/ eoan-updates multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ disco-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://us.archive.ubuntu.com/ubuntu/ eoan-backports main restricted universe multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ disco-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu disco partner
deb-src http://archive.canonical.com/ubuntu multiuniverse partner

# deb http://security.ubuntu.com/ubuntu eoan-security main restricted
# deb-src http://security.ubuntu.com/ubuntu disco-security main restricted
# deb http://security.ubuntu.com/ubuntu eoan-security universe
# deb-src http://security.ubuntu.com/ubuntu disco-security universe
# deb http://security.ubuntu.com/ubuntu eoan-security multiverse
# deb-src http://security.ubuntu.com/ubuntu disco-security multiverse
 

Condobloke

Well-Known Member
Looks like you are having a fine time on your own here, sah0724.

:):cool:
 

sah0724

New Member
Thanks I guess I'll just hurry up get that ccna then wipe and reinstall. Honestly I like Linux lite better.

Just hipe I don't get hacked or something.
 

sah0724

New Member
Mods please close my account, I need help and I'm not here to socialize. I thought people where actually knowledgeable about Linux but I'm guessing that's not the case.

Close and delete my username thank you.
 



Members online



Top